Mujinn-00000 - Normal #8820

pooooo ooooooOOOOOOOOOOO
02/02/2026 08:45 AM - {1 011

Status: goooo Start date: 02/01/2026
Priority: Emergency/lll Due date: 02/03/2026
Assignee: a0 oo % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 1.00 hour
Description

History

#1 - 02/03/2026 11:20 AM - 00 00
- % Done changed from 0 to 100

#2 - 02/03/2026 11:59 AM -0 00
- Status changed from Start/il to000010

02/04/2026
